Subject: Re: Calling PCI Autoconfig again

From: Michael Richardson <[email-masked]>
Date: Tue, 07 Mar 2006 10:48:06 -0500

You need some kind of hotplug PCI interface to make this work.

When I last tried this -- for the same reason --- it was hard because we
couldn't get the physical memory map from the (PC) BIOS.  (This was
before ACPI 2.0...)

Since you have complete control over the board, you should have this
information already. 

- -- 
]       ON HUMILITY: to err is human. To moo, bovine.           |  firewalls  [
]   Michael Richardson,    Xelerance Corporation, Ottawa, ON    |net architect[
] [email-masked]      http://www.sandelman.ottawa.on.ca/mcr/ |device driver[
] panic("Just another Debian GNU/Linux using, kernel hacking, security guy"); [